Autor Tema: error en bennugd packager  (Leído 1061 veces)

fulgorelizz

  • Sr. Member
  • ****
  • Mensajes: 313
  • Karma: 7
  • Pb Games (Fulgorelizz)
error en bennugd packager
« en: Agosto 10, 2013, 04:58:50 am »
Saludos equipo!!! quien sabe como solucionar el error

esto al abrir el packager
Error: Error parsing C:\Users\David\.android\devices.xml, backing up to C:\Users
\David\.android\devices.xml.old
Error: cvc-datatype-valid.1.2.1: '4,65' no es un valor vßlido para 'decimal'.
Error: Error parsing C:\Users\David\.android\devices.xml, backing up to C:\Users
\David\.android\devices.xml.old
Error: cvc-datatype-valid.1.2.1: '4,65' no es un valor vßlido para 'decimal'.
Error: Error parsing C:\Users\David\.android\devices.xml, backing up to C:\Users
\David\.android\devices.xml.old
Error: cvc-datatype-valid.1.2.1: '4,65' no es un valor vßlido para 'decimal'.

y esto al darle al boton install ():
  File "packager.py", line 286, in package
UnboundLocalError: local variable 'admobjar' referenced before assignment

Compiling code -- generating exe...